FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
LOGINREC Member List

This is the complete list of members for LOGINREC, including all inherited members.

client_charset (defined in LOGINREC) | LOGINREC |
client_hostname (defined in LOGINREC) | LOGINREC |
connect_timeout (defined in LOGINREC) | LOGINREC |
password (defined in LOGINREC) | LOGINREC |
query_timeout (defined in LOGINREC) | LOGINREC |
username (defined in LOGINREC) | LOGINREC |